# This is a generated file; do not edit or check into version control.
connectivity_plus=/home/netaxis/.pub-cache/hosted/pub.dev/connectivity_plus-2.3.9/
connectivity_plus_linux=/home/netaxis/.pub-cache/hosted/pub.dev/connectivity_plus_linux-1.3.1/
connectivity_plus_macos=/home/netaxis/.pub-cache/hosted/pub.dev/connectivity_plus_macos-1.2.6/
connectivity_plus_web=/home/netaxis/.pub-cache/hosted/pub.dev/connectivity_plus_web-1.2.5/
connectivity_plus_windows=/home/netaxis/.pub-cache/hosted/pub.dev/connectivity_plus_windows-1.2.2/
path_provider=/home/netaxis/.pub-cache/hosted/pub.dev/path_provider-2.1.3/
path_provider_android=/home/netaxis/.pub-cache/hosted/pub.dev/path_provider_android-2.2.4/
path_provider_foundation=/home/netaxis/.pub-cache/hosted/pub.dev/path_provider_foundation-2.4.0/
path_provider_linux=/home/netaxis/.pub-cache/hosted/pub.dev/path_provider_linux-2.2.1/
path_provider_windows=/home/netaxis/.pub-cache/hosted/pub.dev/path_provider_windows-2.2.1/
shared_preferences=/home/netaxis/.pub-cache/hosted/pub.dev/shared_preferences-2.2.3/
shared_preferences_android=/home/netaxis/.pub-cache/hosted/pub.dev/shared_preferences_android-2.2.2/
shared_preferences_foundation=/home/netaxis/.pub-cache/hosted/pub.dev/shared_preferences_foundation-2.4.0/
shared_preferences_linux=/home/netaxis/.pub-cache/hosted/pub.dev/shared_preferences_linux-2.3.2/
shared_preferences_web=/home/netaxis/.pub-cache/hosted/pub.dev/shared_preferences_web-2.3.0/
shared_preferences_windows=/home/netaxis/.pub-cache/hosted/pub.dev/shared_preferences_windows-2.3.2/
sqflite=/home/netaxis/.pub-cache/hosted/pub.dev/sqflite-2.3.3+1/
